Nor
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Nytt fra kundestøtte

Important product update available for F-Secure Linux Security 7.x and Internet Gatekeeper 3.x products

Aug 03, 2010:

F-Secure released a database update on July 28th, 2010 for the AVP scanning engine, which caused issues for F-Secure Linux Security 7.x and Internet Gatekeeper 3.x products. The problematic update has been reverted but to prevent this issue from reoccurring with future database updates, existing customers need to install a hotfix or preferably upgrade to the latest version available from F-Secure.

For further details of the issue and the links to the relevant fixes, refer to article 15448.


Important

Update August 8th, 2010

We have produced a temporary fix which is included in the next AVP database update. This fix means that the update will NOT trigger the issue, even if the affected systems do not have the required product update installed. This update is still scheduled for release on August 9th 2010, 03:00 AM EEST.

It is important to note that existing customers will still need to install the required product updates as soon as possible. Without the product update, we cannot guarantee that the problem will not re-occur at a future date relative to new AVP database updates.